@0 = ~Убирайся! Что так смотришь на меня?! Уходи... Я хочу побыть один со своими мыслями...~
@1 = ~Убирайся! Что так смотришь на меня?! Уходи... Я хочу побыть один со своими мыслями... Почему ты не уходишь?!~
@2 = ~Кое-кто мне сказал, что у тебя есть Желтый Цвет, но ты не хочешь им делиться.~
@3 = ~Не бери в голову.~
@4 = ~Я знаю о твоем драгоценном Цвете. Мне кое-что рассказали... Цвета иногда говорят, не так ли?~
@5 = ~Дай мне Цвет или я убью тебя.~
@6 = ~Какая мне разница? Оставь меня! Оставь с моим драгоценным Желтым Цветом...~
@7 = ~Тогда иди... Иди!~
@8 = ~Убей меня - и Цвета этого места убьют тебя. Они не отвечают на гнев любезностью...~
@9 = ~Так ты слышал...? Что... что он сказал?~ ~Так ты слышала...? Что... что он сказал?~
@10 = ~Другие могут нас услышать. Пойдем... Я скажу в Саду Красного.~
@11 = ~Да! Встретимся в пещере. Встретимся...~
